.indexFlash{height:575px; overflow:hidden; position:relative;}
.indexFlash .list, .indexFlash .list li{height:575px; overflow:hidden;}
.indexFlash .list li{position:absolute; z-index:10; left:0px; top:0px; width:100%; display:none;}
.indexFlash .imgDiv{position:absolute; z-index:20; top:482px; left:0px; width:100%;}
.indexFlash .imgDiv li{float:left; padding-right:12px;}

.pageBg{background:url(../image/pageBg.jpg) center bottom repeat-x; min-height:600px; _height:600px; padding-bottom:20px;}
.pageBg_01{background:#d1c7bd url(../image/pageBg1.jpg) center bottom no-repeat;}
.pageBg .wal{width:976px;}
.pageBg2{background:url(../image/pageBg.png) bottom repeat-x; min-height:600px; _height:600px;}
.pageBg3{background:url(../image/pageBg.gif) center top no-repeat; padding:25px 0px;}
.backTop{background:url(../image/backTop.gif) left top no-repeat; height:30px; padding-top:5px; overflow:hidden; padding-right:30px;}
.backTop a{display:block; float:right; height:30px; line-height:30px; overflow:hidden; padding-left:20px; background:url(../image/backTop1.gif) left center no-repeat;}

.about .title{padding-bottom:35px; padding-top:15px;}
.about .imgDiv{padding-bottom:35px;}
.about .content{padding-bottom:35px; text-align:justify; line-height:28px; color:#83703c;}

.sideContact li{line-height:24px; border-bottom:#c8c7d2 solid 1px; padding:15px 0;}
.sideContact li .title{font-weight:100; color:#83703c;}

.pageTitle{height:100px; padding-top:10px; overflow:hidden; background:url(../image/pageTitle.gif) left 72px no-repeat;}
.pageTitle h1{font-family:"微软雅黑"; color:#a48c4a; font-size:24px; padding:13px 0 0 27px; background:url(../image/ico1.gif) 10px 28px no-repeat;}
.pageTitle .msg{padding-top:32px;}

.pageShow .title{color:#a48c4a; font-size:18px; font-family:"微软雅黑"; height:25px; overflow:hidden; text-align:center;}
.pageShow .info{color:#999; padding:15px 0;  border-bottom:#cdccd4 solid 1px; text-align:center;}
.pageShow .content{color:#83703c; line-height:28px; padding:18px 0;}

.room{width:873px; overflow:hidden;}
.room ul{width:110%;}
.room li{float:left; width:416px; height:336px; overflow:hidden; text-align:center; padding-right:40px;}
.room .imgDiv{background:url(../image/bg1.gif) left 249px no-repeat; height:263px; overflow:hidden;}
.room .name{font-size:24px; color:#a48c4a; font-family:"微软雅黑";}
.room .name a{color:#a48c4a;}

.roomShow .title{color:#a48c4a; font-size:18px; font-family:"微软雅黑"; height:33px; overflow:hidden; border-bottom:#cdccd4 solid 1px; padding-top:15px;}
.roomShow .content{color:#83703c; line-height:28px; padding:18px 0;}

.roomImg{height:435px; overflow:hidden; position:relative;}
.roomImg .leftBtn{display:block; width:101px; height:338px; overflow:hidden; position:absolute; z-index:1; left:0px; top:37px; background:#ededed url(../image/leftBtn.png) center no-repeat;}
.roomImg .leftBtn:hover{background:#e0d7b1 url(../image/leftBtn.png) center no-repeat;}
.roomImg .rightBtn{display:block; width:101px; height:338px; overflow:hidden; position:absolute; z-index:1; right:0px; top:37px; background:#ededed url(../image/rightBtn.png) center no-repeat;}
.roomImg .rightBtn:hover{background:#e0d7b1 url(../image/rightBtn.png) center no-repeat;}
.roomImg .imgDiv{background:url(../image/imgBg1.png) left top no-repeat; width:685px; height:415px; overflow:hidden; position:absolute; z-index:10; left:95px; top:0px;}
.roomImg .list{width:671px; padding-top:7px; overflow:hidden; margin:0 auto;}
.roomImg .list ul{width:2000%;}
.roomImg .list li{float:left; width:671px; overflow:hidden;}

.news li{height:151px; overflow:hidden; border-bottom:#dbdcdd solid 1px; margin-bottom:20px; position:relative;}
.news .imgDiv{position:absolute; z-index:10; left:0px; top:0px;}
.news .contentDiv{padding-left:210px;}
.news .time{position:absolute; z-index:10; top:2px; right:0px; white-space:nowrap;}
.news .content{line-height:26px; padding:8px 0;}
.news a{color:#866d2d;}
.news .more a{background:url(../image/ico2.gif) 2px center no-repeat; padding-left:14px;}

.contact .imgDiv{width:370px; overflow:hidden;}
.contact .content{width:230px; overflow:hidden; line-height:24px;}
.contact .content .name{font-size:14px; color:#83703c;}
.contact .line{border-bottom:#c8c7cf solid 1px; height:20px; margin-bottom:20px; overflow:hidden;}
.contact .mapDiv{border:#CCC solid 1px; text-align:center; background:#FFF; padding:12px 0;}

.lybList .title{height:35px; overflow:hidden;}
.lybList li{padding-bottom:10px; position:relative; left:-5px;}
.lybList .name{color:#000; padding-left:5px;}
.lybList .name span{color:#906a06;}
.lybList .bg{background:url(../image/lybBg1.png) left top no-repeat; height:100px; overflow:hidden;}
.lybList .content{width:570px; overflow:hidden; line-height:28px; color:#FFF; padding:17px 0 0 20px;}
.lybList .liNow .bg{background:url(../image/lybBg2.png) left top no-repeat;}
.lybList .box .top{background:url(../image/lybBg1_01.png) left top no-repeat; height:16px; overflow:hidden;}
.lybList .box .mid{background:url(../image/lybBg1_02.png) repeat-y; color:#FFFFFF; line-height:28px; padding:5px 20px;}
.lybList .box .bot{background:url(../image/lybBg1_03.png) left top no-repeat; height:33px; overflow:hidden;}
.lybList .box1 .top{background:url(../image/lybBg2_01.png) left top no-repeat;}
.lybList .box1 .mid{background:url(../image/lybBg2_02.png) repeat-y;}
.lybList .box1 .bot{background:url(../image/lybBg2_03.png) left top no-repeat;}

.lybForm{width:605px; overflow:hidden;}
.lybForm h1{font-family:"微软雅黑"; color:#a48c4a; font-size:18px; height:32px; overflow:hidden; border-bottom:#ccc5ce solid 1px; margin-bottom:18px;}
.lybForm li{height:36px; overflow:hidden; position:relative; padding-left:69px; line-height:23px;}
.lybForm .name{position:absolute; z-index:10; left:0px; top:0px; text-align:right; width:65px; overflow:hidden; color:#725406;}
.lybForm .input1{float:left; background:url(../image/input1.gif) left top no-repeat; width:112px; height:23px; line-height:23px; padding:0 5px; border:0px;}
.lybForm .msg{padding-left:10px; float:left; white-space:nowrap;}
.lybForm textarea{background:url(../image/textarea.gif) left top no-repeat; width:515px; height:93px; overflow:hidden; padding:5px; border:0px;}
.lybForm .btn{text-align:center;}
.lybForm .btn1{background:url(../image/btn1.gif); width:81px; height:28px; border:0px; color:#FFF;}
.lybForm .form_login ul,
.lybForm .form_reg ul{padding-left:180px;}

.sideNav{padding-bottom:20px;}
.sideNav li{padding-bottom:2px;}
.sideNav a{display:block; height:37px; line-height:37px; overflow:hidden; background:url(../image/sideNav.gif) left bottom no-repeat; font-size:14px; text-align:center;}
.sideNav a:hover, .sideNav .aNow{color:#FFF; background:url(../image/sideNav.gif) left top no-repeat;}

.sideContact2{padding:15px; border:#ddd solid 1px; background:#FFF; line-height:24px; color:#555;}
.sideContact2 .name{font-size:14px; color:#83703c;}

.pageTitle2{font-family:"微软雅黑"; color:#a48c4a; font-size:18px; height:35px; line-height:30px; overflow:hidden; border-bottom:#ccc5ce solid 1px; margin-bottom:10px;}

.pageTitle3{border-bottom:#ccc5ce solid 1px; margin-bottom:10px;}
.pageTitle3 h1{float:left;font-family:"微软雅黑"; color:#a48c4a; font-size:18px; width:100px; height:35px; line-height:30px; overflow:hidden;}
.statusSelect{float:right; padding-top:5px;}

.myOrder{border:#d4d4d4 solid 1px; min-height:472px; _height:472px; background:#FFF; margin-bottom:12px;}
.myOrder th{height:30px; background:#956f06; font-weight:bold; color:#FFF;}
.myOrder td{height:30px; text-align:center;}

.eascoForm{width:390px; overflow:hidden; color:#775d14;}
.eascoForm a{color:#775d14;}
.eascoForm .title{height:50px; line-height:50px; overflow:hidden; color:#000;}
.eascoForm li{padding-bottom:16px;}
.eascoForm .name{height:25px; overflow:hidden; color:#000;}
.eascoForm .li_01{height:55px; overflow:hidden;}
.eascoForm .li_01 .name span{padding-left:83px;}
.eascoForm .li_01 .input1{padding:0 5px; width:76px; height:19px; background:url(../image/inputBg.gif) top repeat-x; border:#c2c2c2 solid 1px; float:left;}
.eascoForm .li_01 .time{float:left; display:block; padding:1px 12px 0 11px; cursor:pointer;}
.eascoForm .li_02 .div0{padding-bottom:10px; display:none;}
.eascoForm .li_03 .name span{padding-left:65px; _padding-left:68px;}
.eascoForm .li_03 .input1{background:url(../image/input1.gif) left top no-repeat; width:112px; height:23px; line-height:23px; padding:0 5px; border:0px;}
.eascoForm .btn1{background:url(../image/btn1.gif); width:81px; height:28px; border:0px; color:#FFF;}
.eascoForm .ico{cursor:pointer;}

.eascoImg{width:412px; overflow:hidden; font-size:14px; color:#775d14;}
.eascoImg a{color:#775d14;}
.eascoImg .imgDiv{background:url(../image/imageBg1.png) left top no-repeat; height:260px; overflow:hidden;}
.eascoImg .imgDiv div{padding:7px 0 0 7px; display:none;}
.eascoImg .fl{padding-left:10px;}
.eascoImg h1{padding-bottom:10px;}
.eascoImg .fr{padding-right:10px;}

.pageNum{text-align:right;}
.pageNum a{color:#000;}
.pageNum a:hover{text-decoration:underline;}



